/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img01.jpg) repeat-x;
	font: 16px Georgia, "Times New Roman", Times, serif;
	color: #333;
	text-align:justify;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	font-size: 58px;
	color: #01aed9;
}

h2 {
	font-size: 2em;
	color: #01aed9;
	background-color: #ffcc00;
}

h3 {
	font-size: 28px;
	padding: 20px 0px 5px 0px;
}

img {
	border: none;
}

p{
	font-size: 120%;
		line-height: 2em;

}

a {
	color: #01aed9;
}

a:hover {
	text-decoration: none;
	color: #000000;
	text-decoration:underline;
}

ul{
font-size: 120%;
}

td{
font-size: 120%;
padding: 5px 10px;
}

/* Header */

#header {
	width: 700px;
	height: 200px;
	margin: 0 auto;
}

/* Logo */

#logo {
	height: 110px;
}

#logo h1 {
	float: left;
	padding: 20px 40px 0 0;
	background: url(images/img02.gif) no-repeat right center;
	letter-spacing: 4px;
	font-size: 72px;
	color:#01aed9;
}

#logo a {
	text-decoration: none;
	color:#01aed9;

}

.story #guitar {
	padding: 0px 10px 0px 0px;
	float:left;
}

.story #studio {
	padding: 0px 10px 0px 0px;
	float:left;
}



/* Menu */

#menu {
	height: 70px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;

}

#menu a {
	display: block;
	float: left;
	width: 140px;
	height: 45px;
	padding-top: 30px;
	text-decoration: none;
	text-align: center;
	font-size: 25px;
	color:#1a093e;
}

#donate{
	min-height: 50px;
	
}

#donate a{
	color: #000;
	background-image: url(images/donate.png);
	background-repeat:no-repeat;
	padding: 35px 70px 70px 37px;
	font-size:50px;
	text-decoration:none;
}	

#donate a:hover{
	background-image:url(images/donate-_hover.gif);
}

#menu a:hover {
	color: #1A1A1A;
	text-decoration:underline;
}

#menu .active a {
	background: url(images/img03.jpg) no-repeat;
	color:#01aed9;
}

/* Gallery */

#picgallery{
	font-size: 24px;
	margin: 0px 0px 0px 55px;
}

#fancybox-title{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	padding: 10px 0px 0px 0px;
}

#picgallery a img {
	border: 1px solid #BBB;
	padding: 2px;	
	margin: 10px 30px 10px 0;
	vertical-align: top;
	width: 150px;
	height: 100px;
	font-size:80px;
}


#gallery {
	clear: both;
	width: 700px;
	height: 430px;
	margin: 0 auto;
}

#top-photo h2 {
	height: 1.4em;
	font-size: 1em;
}

#top-photo img {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border: 5px solid #01aed9;
	width: 690px;
}

#prev span, #next span {
	display: none;
}

#thumbs {
	display: block;
	float: left;
	width: 705px;
	height: 100px;
}

#thumbs img {
	padding: 0px;
	border: 2px solid #01aed9;
	margin: 0px 5px 0px 0px;
	width: 108.5px;
	height: 84px;
}

/* Content */

#content {
	width: 700px;
	margin: 0 auto;
}

/* Posts */

#posts {
	float: right;
	line-height: 1.5em;
}

.post {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid #01aed9;
	width: 670px;
	-moz-box-shadow: 3px 3px 4px #333;
    -webkit-box-shadow: 3px 3px 4px #333;
    box-shadow: 3px 3px 4px #333;

}

#narrowpost{
	width: 340px;
	float:right;
	border: 1px solid #01aed9;
	padding: 15px;
	margin: 0px 0px 20px 0px;
	-moz-box-shadow: 3px 3px 4px #333;
    -webkit-box-shadow: 3px 3px 4px #333;
    box-shadow: 3px 3px 4px #333;

}

#narrowpost h2{
	padding: 15px;
}

#narrowpost .eventtitle{
	padding: 10px 0 5px 5px;
	color: #01aed9;
	font-size:24px;
}

#narrowpost .eventinfo{
	padding: 0px 0 10px 5px;
	color: #333;
	font-size:20px;
	line-height: 2em;
}

.post .title {
	color: #01aed9;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 10px;
}

/* Sidebar */

#sidebar {
	float: left;
	min-height: 440px;
	width: 275px;
	border: 1px solid #01aed9;
	padding: 15px;
	margin: 0px 0px 20px 0px;
		-moz-box-shadow: 3px 3px 4px #333;
    -webkit-box-shadow: 3px 3px 4px #333;
    box-shadow: 3px 3px 4px #333;

}

#sidebar h2{
	padding: 15px;
}

#map{
	margin: 20px 0px 0px 0px;
	float:right;
}

/* Footer */

#footer {
	clear: both;
	padding: 20px;
	background: #f3b503 url(images/img16.gif) repeat-x;
}

#footer p {
margin: 0;
	line-height: 1.5em;
	text-align: center;
	color: #01aed9;
	font-size: 18px;
}

#footer a {
	color: #000000;
	text-decoration:none;
}

#footer a:hover{
	color: #000000;
	text-decoration:underline;
}

#mybg{
	background-color: #ffcc00;
	padding: 15px;
}

